EventHttpRequest::getHost
EventHttpRequest::getInputHeaders
EventHttpRequest
PHP Manual

# EventHttpRequest::getInputBuffer

(PECL event >= 1.4.0-beta)

EventHttpRequest::getInputBuffer — Returns the input buffer

### Description

public EventBuffer EventHttpRequest::getInputBuffer ( void )

Returns the input buffer.

### Parameters

This function has no parameters.

### Return Values

Returns the input buffer.

### See Also

- EventHttpRequest::getOutputBuffer() - Returns the output buffer of the request

EventHttpRequest::getHost
EventHttpRequest::getInputHeaders
EventHttpRequest
PHP Manual